/*
table, td {border:1px dotted #00ff00;}
td:hover {background-color:#eeffee;}
div {border:1px dotted #ff9900;}
form {border:1px dotted #0000ff;}
*/

table.tableProductCheckobxes {
	margin:15px 5px;
}

table.tableProductCheckobxes tr {

}

table.tableProductCheckobxes tr td [type=checkbox]{
	margin-left:30px;

}

table.tableProductCheckobxes tr td label {
	text-align:left;
}

div.divBrandManagement {
	padding-left:50px;
}

div.divBrandManagement div {
	float:left;
	margin:10px 20px;
}